 BODY{font-family:Tahoma, Helvetica, sans-serif;}
   H1 {text-align:center; color:3366cc; font-size:38pt; letter-spacing:2px;
      line-height:1.4; font-weight:400;     
      margin-top:70px; margin-bottom:60px; font-family:Tahoma,Helvetica,sans-serif;}/*no change*/
  H2 {text-align:center;color:#23819C; font-size:28pt; letter-spacing:2px;
      line-height:1.4; font-weight:400;      
      margin-top:60px; margin-bottom:50px;font-family:Tahoma,Helvetica,sans-serif;}
  H3  {text-align:center;color:#23819C;font-size:22pt; letter-spacing:2px;
      line-height:1.4; font-weight:400;      
       margin-top:80px; margin-bottom:40px;font-family:Tahoma,Helvetica,sans-serif;}
  H4{color:#23819C;font-size: 16 pt; font-weight:400;
      letter-spacing:3px;font-family:Tahoma,Helvetica,sans-serif;}      
  H5 {color:#23819C; font-size:11pt; letter-spacing:1px; font-weight:600;
      line-height:1.4;font-family:Tahoma, Helvetica, sans-serif;
      margin-top:20; margin-bottom:20;}
  H6{color:navy;}  
 P{color:navy; text-align:justify; font-size:11pt; font-weight:400;
     line-height:1.4; letter-spacing:2px;
     font-family:Tahoma, Helvetica, sans-serif;
     margin-left:100; margin-right:100;}/*no change*/
  HR{COLOR:#EAF7FB;}
  P.intro{text-align:justify; color:brown; font-size:12pt; 
          font-weight:600; line-height:1.4; font-family:Tahoma, sans-serif;}  
   a:hover  {color:red;}  /*no change*/
  .again {text-align:left; color:navy; font-size:11pt; font-weight:400; letter-spacing:1px;
            font-family: Tahoma, Helvetica, sans-serif;}/*no change*/
  .announce{color:brown; font-size:11pt; font-weight:600; line-height:1.3;
            font-family: Tahoma, sans-serif;}

  .bottom{text-align:center; color:navy; font-size:10pt; font-weight:400; 
           letter-spacing:1px; line-height:1.4;
         font-family:"Comic Sans MS", Tahoma, sans-serif; 
         margin-top:70; margin-bottom:50;}/*no change*/

  .date {color:navy; font-size:11pt; font-weight:400; letter-spacing:2px;
         font-family:Tahoma,sans-serif;}/*no change*/

  .insettoc {color:#007FFF; font-size:12pt; font-weight:400; letter-spacing:2px;
             line-height:1.1; font-family:Helvetica, Tahoma, sans-serif; 
             }/*no change*/ 
        
  .inset {color:#007FFF;  font-size:13pt; font-weight: 400; 
          font-family:Tahoma, sans-serif;}
  .micro{color:navy; font-size:10pt; font-weight:400; letter-spacing:2px; line-height:1.4;
         font-family:Tahoma, Helvetica, sans-serif;}/*no change*/
  
  .indextop{text-align:center; font-size:11pt; font-weight:400; line-height:1.3; letter-spacing:1px;           
            font-family: Tahoma, sans-serif;}
  .indexbottom{text-align:center; font-size:10pt; line-height:1.5; letter-spacing:1px;
               font-weight:400; font-family:Tahoma, Helvetica, sans-serif;
               margin-top:70; margin-bottom:50;}/*no change*/
  .index { text-align:center; font-size:11pt; line-height:1.4; letter-spacing: 2px; font-weight:400; 
          color:#BB005E; font-family:Tahoma, Helvetica, sans-serif;}/*no change*/

  .left  {color: #007FFF; font-size: 20px; letter-spacing: 2pt; font-weight: 800;           
           line-height:1.5em; font-style: italic; font-family: "Times New Roman", times, serif;}
  .small {color: #800080;  font-size:12pt;  font-weight:400; letter-spacing:2pt;
          font-family:Tahoma, Helvetica, sans-serif;}/*no change*/  

  .red{color:#FF6342;letter-spacing:1px; font-family:Tahoma, sans-serif;}
  .ref {color:#844D18; font-size:11pt; font-weight:bold;
          font-family:Arial, sans-serif;}
  #ref {color:#844D18; font-size:11pt; font-weight:bold;
          font-family:Arial, sans-serif;}

  #tbanner{margin-top:0;margin-bottom:30;}/*no change*/
  #tindex{margin-top:60; }/*no change*/
  #twide{ margin-bottom:60;}/*no change*/
  #twrox{margin-top:20px; margin-bottom:20px;}/*no change*/
 